Can GW Client 12.0.3 116810 be used on a Post office version 12.0.2 ?
I have a few users that have Multiuser Calendar issues and Novel Support said "try client 12.0.3 on it"
I also have the issue on Client 12.0.2-115427 which I was told is the latest FTF.
I cannot apply 12.0.3 to the Servers for a few weeks.